ftd (0.8.18.2) unstable; urgency=low

  * FTD no longer quits
  * Removed unnecessary operator version logrorations

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 30 Apr 2008 09:17:24 +0300

ftd (0.8.17.1) unstable; urgency=low

  * Stuff saved under /var/ftd-log should be saved under /var/log, Fixes: NB#84143

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 22 Apr 2008 12:57:21 +0300

ftd (0.8.14.5) unstable; urgency=low

  * Device timestamp missing from ftd.log entrys, Fixes: NB#83263
  * FTD hangup note added
  * FTD version shows correct value
  * FTD Group Dialog enlaged
  * GPS plugin to use tabulators instead of whitespaces

 -- Grigori Timonen <grigori.timonen@nokia.com>  Thu, 10 Apr 2008 13:27:08 +0300

ftd (0.8.14.3) unstable; urgency=low

  * Breakdown of wimax bsid parameters (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 04 Apr 2008 08:45:12 +0300

ftd (0.8.14.2) unstable; urgency=low

  * FTD Operator version
  * FTD crashes often when GPS group is selected - fix, Fixes: NB#83315

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 02 Apr 2008 13:25:21 +0300

ftd (0.8.9.2) unstable; urgency=low

  * Use of libgps , Fixes: NB#81087

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 29 Feb 2008 09:18:49 +0200

ftd (0.8.9.1) unstable; urgency=low

  * Added dialog for google maps output file

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Mon, 25 Feb 2008 08:56:27 +0200

ftd (0.8.4) unstable; urgency=low

  * FTD logging dir change to /var/log/ Fixes: NB#80230, NB#68804
  * Expand FTD data fields
  * FTD version number shown
  * New menuitem, save logs, added to FTD main menu

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 19 Feb 2008 09:47:28 +0200

ftd (0.8.3.5.1) unstable; urgency=low

  * FTD enumarations more informative (Resolved)
  * FTD max groups increased (Resolved)

 -- Grigori Timonen <grigori.timonen@nokia.com>  Wed, 13 Feb 2008 13:08:55 +0200

ftd (0.8.3.4) unstable; urgency=low

  * FTD syslog conf changes (Resolved)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 06 Feb 2008 15:08:36 +0200

ftd (0.8.3.3) unstable; urgency=low

  * GPS snr fix (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 25 Jan 2008 09:24:04 +0200

ftd (0.8.3.2) unstable; urgency=low

  * GPS location fix (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Mon, 21 Jan 2008 13:50:32 +0200

ftd (0.8.3.1) unstable; urgency=low

  * Added fullscreen support to FTD (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Thu, 17 Jan 2008 12:08:41 +0200

ftd (0.8.3) unstable; urgency=low

  * Added custom terminal command support (Resolved)
  * Added fullscreen support to FTD (Resolved)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Thu, 17 Jan 2008 10:39:02 +0200

ftd (0.8.2.6) unstable; urgency=low

  * Fixes: NB#76989
  * FTD groups numbered
  * Added a colon after "Group" (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 15 Jan 2008 15:05:31 +0200

ftd (0.8.2.5) unstable; urgency=low

  * Removed unnecessary files (Inprogress)
  * Enlarged FTD clients' font size (Resolved)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 15 Jan 2008 10:14:29 +0200

ftd (0.8.2.4) unstable; urgency=low

  * Added FTD power options  (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Mon, 14 Jan 2008 13:08:50 +0200

ftd (0.8.2.3) unstable; urgency=low

  * Replaced googlemaps export to tools menu (Resolved)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 11 Jan 2008 14:55:59 +0200

ftd (0.8.2.2) unstable; urgency=low

  * Removed unnecessary files (Resolved)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 08 Jan 2008 09:45:42 +0200

ftd (0.8.2.1) unstable; urgency=low

  * Build error fixes (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 04 Jan 2008 13:33:37 +0200

ftd (0.8.2) unstable; urgency=low

  * Package name change to ftd (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 04 Jan 2008 12:14:21 +0200

ftd (0.8.1.1) unstable; urgency=low

  * Build error fixes (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 04 Jan 2008 10:36:08 +0200

ftd (0.1.27) unstable; urgency=low

  * [Bug 76989] fix (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 28 Nov 2007 15:59:33 +0200

ftd (0.1.26) unstable; urgency=low

  * Syslog export to Google Maps (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Thu, 22 Nov 2007 10:18:04 +0200

ftd (0.1.25) unstable; urgency=low

  * Syslog export to Google Maps (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 21 Nov 2007 09:12:44 +0200

ftd (0.1.24) unstable; urgency=low

  * Fix bug [Bug 67886] regenerations (Resolved)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 16 Nov 2007 08:28:22 +0200

ftd (0.1.23) unstable; urgency=low

  * Syslog GPS data option for FTD (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 14 Nov 2007 10:57:09 +0200

ftd (0.1.22) unstable; urgency=low

  * Changed Group Selection Dialog UI (Resolved)
  * Bug 74130 Fix (Resolved)
  * FTD settings group enhancements (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Thu, 01 Nov 2007 08:30:13 +0200

ftd (0.1.21) unstable; urgency=low

  * FTD Group Namings more instructive (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Thu, 25 Oct 2007 11:10:55 +0300

ftd (0.1.20) unstable; urgency=low

  * Changed Group Selection Dialog UI (Inprogress)
  * FTD Group Namings more instructive (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Thu, 25 Oct 2007 10:40:34 +0300

ftd (0.1.19) unstable; urgency=low

  * Fix FTD logrotation bug (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 24 Oct 2007 10:18:11 +0300

ftd (0.1.18) unstable; urgency=low

  * Configuration alteration, gconf modification and generilazation (Resolved)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 23 Oct 2007 12:05:38 +0300

ftd (0.1.17) unstable; urgency=low

  * Fix FTD logrotation bug (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 23 Oct 2007 08:09:24 +0300

ftd (0.1.16) unstable; urgency=low

  * Fix FTD logrotation bug (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Mon, 22 Oct 2007 14:57:36 +0300

ftd (0.1.15) unstable; urgency=low

  * Fix FTD logrotation bug (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Mon, 22 Oct 2007 13:48:05 +0300

ftd (0.1.14) unstable; urgency=low

  * FTD code documentation (Inprogress)
  * Support for changing logrotation timeout (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 19 Oct 2007 16:03:40 +0300

ftd (0.1.13) unstable; urgency=low

  * Add support for device/mac/driver traces (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 16 Oct 2007 15:07:47 +0300

ftd (0.1.12) unstable; urgency=low

  * FTD code cleaning (Inprogress)
  * Configuration alteration, gconf modification and generilazation (Inprogress)
  * Bug 68804 fix (Inprogress)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Mon, 15 Oct 2007 15:33:05 +0300

ftd (0.1.11) unstable; urgency=low

  * FTD code documentation
  * Added a NULLP enum
  * Added child window properties
  * Fix for multiple instances
  * Fix in gtkLabels
  * Fix in scripts

 -- Grigori Timonen <grigori.timonen@nokia.com>  Wed, 10 Oct 2007 11:51:21 +0300

ftd (0.1.10) unstable; urgency=low

  * Added a type identifier

 -- Grigori Timonen <grigori.timonen@nokia.com>  Thu,  4 Oct 2007 12:51:07 +0300

ftd (0.1.9) unstable; urgency=low

  * Janitor visit

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Thu, 27 Sep 2007 14:00:12 +0300

ftd (0.1.8) unstable; urgency=low

  * Logrotation button renamed as UI Refresh rate
  * Fixed size for group dialog elements
  * Added a cancel button for group dialogs
  * Added meminfo dumping capability
  * Groups dialog looks nice now

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Thu, 27 Sep 2007 09:33:12 +0300

ftd (0.1.7) unstable; urgency=low

  * Fixed dependency on minireboot

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Tue, 25 Sep 2007 10:40:10 +0300

ftd (0.1.6) unstable; urgency=low

  * Fixed dependency on sysklogd

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Tue, 25 Sep 2007 10:40:10 +0300

ftd (0.1.5) unstable; urgency=low

  * Removed unnecessary data
  * Code cleaning
  * Removed BME from FTD main source
  * Added development package
  * Include files in their own subdir
  * Moved plugins to a subdir
  * Makefile cleaning
  * GPS include references updated
  * Unnecessary links and files removed
  * Added required gettext macros

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Mon, 24 Sep 2007 15:20:16 +0300

ftd (0.1.4) unstable; urgency=low

  * Fixed some debianizing errors

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Thu, 20 Sep 2007 15:00:16 +0300

ftd (0.1.3) unstable; urgency=low

  * Removed some traces
  * Fixed logging fields
  * Code cleaned

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Thu, 20 Sep 2007 13:00:16 +0300

ftd (0.1.2) unstable; urgency=low

  * Compiler options are strict now
  * Added GPS logging capability

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Wed,  19 Sep 2007 12:30:00 +0300

ftd (0.1.1) unstable; urgency=low

  * Dynamic resolvance of plugin names added

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Mon,  17 Sep 2007 08:15:00 +0300

ftd (0.1.0) unstable; urgency=low

  * enhanced gps support
  * Removed unnecessary Multi-thread compile flags

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Fri,  13 Sep 2007 10:00:00 +0300

ftd (0.0.9) unstable; urgency=low

  * Fixed errors in control file

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Fri,  7 Sep 2007 15:40:00 +0300

ftd (0.0.8) unstable; urgency=low

  * Added gps client
  * Added plugin deinit capability
  * Copy syslog instead of moving in logrotation
  * Named a note dialog

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Fri,  7 Sep 2007 14:40:25 +0300

ftd (0.0.7) unstable; urgency=low

  * Added gps source codes
  * Fixed tcpdump
  * Named note dialogs
  * copy dsme logs to correct place
  * moved shared libraries to ftd dir

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Thu,  6 Sep 2007 14:34:25 +0300
 
ftd (0.0.6) unstable; urgency=low

  * Added init scripts
  * Fixed postinst scripts
  * Added syslogging script
  * Made plugin modules shared libraries

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Wed,  5 Sep 2007 11:34:25 +0300

ftd (0.0.5) unstable; urgency=low

  * Updated control file to prevent some conflicts
  * Updated lincense headers

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Thu, 30 Aug 2007 16:09:16 +0300

ftd (0.0.4) unstable; urgency=low

  * fix files section
  * update dependencies
  * updated standards version
  * added desktop script
  * service script add
  * makefile update
  * binary scripts modified
  * simplified conf files
  * FTD debian fixes, name change
  * fix version matching

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Wed, 29 Aug 2007 16:26:49 +0300

ftd (0.0.3) unstable; urgency=low

  *  bluez dependency removed
  *  bluetooth fix
  *  A step towards more convenient group code
  *  gtk_set_transient_for fix

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Fri, 24 Aug 2007 12:46:22 +0300

ftd (0.0.2) unstable; urgency=low

  * Release version

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Mon, 30 Jul 2007 09:14:48 +0300

ftd (0.0.1) unstable; urgency=low

  * Initial version

 -- Eero Nurkkala <ext-eero.nurkkala@nokia.com>  Mon, 21 May 2007 10:14:48 +0300
